{
    "organizations": [
        {
            "id": "feuerwehr-freising",
            "label": "Feuerwehr Freising TEST",
            "sort_order": 10,
            "active": true
        },
        {
            "id": "feuerwehr-achering",
            "label": "Feuerwehr Achering",
            "sort_order": 20,
            "active": true
        },
        {
            "id": "feuerwehr-attaching",
            "label": "Feuerwehr Attaching",
            "sort_order": 30,
            "active": true
        },
        {
            "id": "feuerwehr-freising-wache-1",
            "label": "Feuerwehr Freising Wache 1",
            "sort_order": 40,
            "active": true
        },
        {
            "id": "feuerwehr-freising-wache-2",
            "label": "Feuerwehr Freising Wache 2",
            "sort_order": 50,
            "active": true
        },
        {
            "id": "feuerwehr-haindlfing",
            "label": "Feuerwehr Haindlfing",
            "sort_order": 60,
            "active": true
        },
        {
            "id": "feuerwehr-hohenbachern",
            "label": "Feuerwehr Hohenbachern",
            "sort_order": 70,
            "active": true
        },
        {
            "id": "feuerwehr-pulling",
            "label": "Feuerwehr Pulling",
            "sort_order": 80,
            "active": true
        },
        {
            "id": "feuerwehr-sunzhausen",
            "label": "Feuerwehr Sünzhausen",
            "sort_order": 90,
            "active": true
        },
        {
            "id": "feuerwehr-tuntenhausen",
            "label": "Feuerwehr Tüntenhausen",
            "sort_order": 100,
            "active": true
        }
    ]
}